@charset "UTF-8";

/*
*	Title: 大幸薬品SPサイト：オーバーレイ用CSS
*	URI: http://www.seirogan.co.jp
*	Last Modified: 2008-03-14
*	Description: オーバーレイ形式で用途イメージを表示する
*/


/* ----- ウインドウ背景 ----- */
#PU_screen {
	position: fixed;
	z-index: 100;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: #ffffff;
	filter: alpha(opacity=50);
	opacity: 0.5;
}
* html #PU_screen {	/* IE6用 */
	position: absolute;
	height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}

/* ----- ウインドウ本体 ----- */
#PU_body {
	position: fixed;
	z-index: 101;
	left: -9999px;
	top: -9999px;
	visibility: hidden;
	Xbackground: #000000;
}

/* ----- 用途イメージ ----- */
.PU_youto {
	filter: alpha(opacity=0);
	opacity: 0.0;
}

/* ----- 閉じるボタン ----- */
#PU_closebutton {
	position: absolute;
	z-index: 102;
	visibility: hidden;
	right: 18px;
	top: 16px;
	display: block;
	width: 109px;
	height: 19px;
	overflow: hidden;
	background: url(../images/popup/btn_close.gif) no-repeat left top;
	text-indent: -9999px;
}
